Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
bg color test
bg color test
Line 8: Line 8:
.mw-page-container {
.mw-page-container {
background-color: #d7bfdc;
background-color: #d7bfdc;
}
.mw-header {
background-color: #d7bfdc;
}
}



Revision as of 17:03, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #d7bfdc;
}

.mw-page-container {
	background-color: #d7bfdc;
}

.mw-header {
		background-color: #d7bfdc;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}